{
    "dc_identifier": "nl.ws0652.2k.2023.1415",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Donkpad te Breda.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 700054 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 6 november 2023 voor het vervangen van de bestaande brug (KBR01022) en aanleggen, hebben en onderhouden van een nieuwe brug over A-water Nieuwe Kievitsloop (OVK08697) ter hoogte van Donkpad te Breda.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-13754",
    "dc_publisher": "ws0652",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2024-02-14",
    "foi_publishedDate": "2023-11-08",
    "dc_date_year": "2023",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2023.1415.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Donkpad te Breda.",
            "foi_fileName": "wsb-2023-13754.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-13754.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1415.doc.2",
            "dc_title": "Besluit 700054",
            "foi_fileName": "exb-2023-52456.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-52456/1/bijlage/exb-2023-52456.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1415.doc.3",
            "dc_title": "23315-01-01A",
            "foi_fileName": "exb-2023-52457.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-52457/1/bijlage/exb-2023-52457.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1415.doc.4",
            "dc_title": "686119-A",
            "foi_fileName": "exb-2023-52458.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-52458/1/bijlage/exb-2023-52458.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1415.doc.5",
            "dc_title": "686119-B",
            "foi_fileName": "exb-2023-52459.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-52459/1/bijlage/exb-2023-52459.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1415.doc.6",
            "dc_title": "PV-7B",
            "foi_fileName": "exb-2023-52460.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-52460/1/bijlage/exb-2023-52460.pdf"
        }
    ]
}